/* stylelint-disable prettier/prettier */

@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100..900&display=swap');

:root {
    --color-primary: #1fa9f3;
    --color-primary-contrast: #FFFFFF;
    --color-primary-hover: #55bef6;
    --color-background: #1fa9f3;
    --color-background-contrast: #FFFFFF;
    --color-decoration: #1fa9f3;
    --color-white: #FFFFFF;
    --color-accent: #f1f2f2;
    --color-border: #A0A0A0;
    --color-border-light: #C3C3C3;
    --color-danger: #df4b4b;
    --color-success: #248118;
    --color-text: #292929;

    --input-placeholder-color: #A0A0A0;
    --input-border-color: #A0A0A0;
    --input-focus-border-color: #1fa9f3;
    --input-disabled-bg-color: #d9d9d9;
    --input-disabled-text-color: #d9d9d9;

    --checkbox-border-color: #C3C3C3;
    --checkbox-checked-color: #1fa9f3;
    --checkbox-active-color: #b1e1fb;
    --checkbox-disabled-bg-color: #d9d9d9;

    --font-heading: 'Montserrat', Arial, Verdana, Tahoma, "Helvetica Neue", Helvetica, sans-serif;
    --font-body: 'Open Sans', Arial, Verdana, Tahoma, "Helvetica Neue", Helvetica, sans-serif;

    --border-radius-button: 4px;
    --shadow-light: 0.125rem 0.125rem 0.25rem rgba(0, 0, 0, 0.2);
    --shadow-medium: 0.5rem 0.5rem 1rem rgba(0, 0, 0, 0.3);
    --shadow-dark: .75rem .75rem 2rem rgba(0, 0, 0, 0.4);
}

* {
    box-sizing: border-box;
}

html {
    height: 100%;
}

body {
    height: 100%;
    padding: 0;
    margin: 0;
    font-size: 1em;
    color: var(--color-text);
    background-color: var(--color-background);
    background-image: url("./Images/ites-chevron.svg");
    background-repeat: no-repeat;
    background-size: 60vh;
    background-position: left 20vh;
    overflow-x: hidden;
}

h1,
h2,
h3 {
    font-family: var(--font-heading);
    font-weight: 500;
    text-wrap-style: pretty;
}

h1 {
    width: 100%;
    padding-bottom: .25rem;
    border-bottom: 4px solid var(--color-decoration);
    text-align: center;
    text-transform: uppercase;
    font-size: clamp(1.25rem, 3vw, 2rem) !important;
}

h2.underlined {
    width: 100%;
    padding-bottom: 1rem;
    border-bottom: 4px solid var(--color-decoration);
    text-align: center;
    font-size: clamp(1rem, 2vw, 1.5rem) !important;
}

p,
span {
    text-wrap-style: pretty;
}

body,
input,
textarea,
option,
select {
    font-family: var(--font-body);
    color: var(--color-text);

    &:focus-visible {
        outline: 2px solid var(--color-primary);
        outline-offset: 2px;
    }
}

a,
button,
input,
option,
select,
textarea,
.k-dropdownlist {
    &:focus-visible {
        outline: 2px solid var(--color-primary-hover);
        outline-offset: 2px;
    }
}

.k-dropdownlist {
    .k-input-inner {
        padding: 0;
        color: var(--color-text);
    }

    .k-input-button {
        padding: 0;
    }
}

input[type="checkbox"] {
    box-sizing: border-box;
    width: 1.25rem;
    height: 1.25rem;
    padding: 0;
    margin: 0 0.5rem 0 0;
    border: 2px solid var(--color-border-light);
    border-radius: var(--border-radius-button);
    appearance: none;
    background-color: transparent;
    outline: none;

    &:checked {
        background-size: 75%;
        background-position: center;
        background-repeat: no-repeat;
    }

    &:not(:disabled):checked {
        border-color: var(--checkbox-checked-color);
        background-color: var(--color-primary);
        background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="20" height="20" viewBox="0 0 32 32" xml:space="preserve"><path style="fill: %23FFFFFF" d="M11.941,28.877l-11.941-11.942l5.695-5.696l6.246,6.246l14.364-14.364L32,8.818"/></svg>');
    }

    &:disabled {
        background-color: var(--checkbox-disabled-bg-color);
    }

    &:active,
    &:checked:active {
        background-color: var(--checkbox-active-color);
    }

    &:disabled:checked {
        background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="20" height="20" viewBox="0 0 32 32" xml:space="preserve"><path style="fill: %238b8c89" d="M11.941,28.877l-11.941-11.942l5.695-5.696l6.246,6.246l14.364-14.364L32,8.818"/></svg>');
    }
}

a {
    outline: none;
}

a:link,
a:active,
a:visited {
    color: var(--color-text);
}

textarea {
    padding-left: 3px;
}

select {
    height: 22px;
}

input::-ms-clear {
    display: none;
    width: 0;
    height: 0;
}

/* Remove IE clear icon within inputs */

input[type="text"],
input[type="password"] {
    padding: 2px 3px 3px;
}

input[disabled="disabled"],
input.disabled,
select[disabled="disabled"],
select.disabled {
    color: #333;
}

.flexWrapper {
    margin: auto;
}

.loginActions a {
    background: url("Images/iconRightArrowWhite.svg") no-repeat left center;
    padding-left: 15px;
    background-size: 7px 10px;
}

.Top {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 20px 0;
    width: 400px;
}

.logoWrapper,
.bottomSpacer {
    width: 100%;
    margin: 0 auto;
    flex-shrink: 0;
    height: clamp(120px, 18vh, 1000px);
}

.logoWrapper {
    background-image: url('Images/logo/iteslive_deepblack.svg');
    background-position: center bottom;
    background-size: clamp(140px, 12.5vw, 270px);
    background-repeat: no-repeat;
    margin-bottom: 2rem;
}

.loginContainer {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: clamp(0px, 90vw, 760px);
    max-width: 760px;
    min-height: 100%;
    margin: 0 auto;

    &.fullWidth {
        width: 100%;
        max-width: none;
    }
}

#Login {
    flex: 1;
    display: flex;
    align-items: center;
    margin: 0 auto;
}

#Login + div p {
    color: var(--color-background-contrast);
}

.tagLineWrapper {
    text-align: center;
    font-family: var(--font-heading);
    font-weight: 300;
    font-size: 1.563em;
    margin-top: 0;
    text-transform: uppercase;
}

.tagLineWrapper em {
    font-weight: 600;
    color: var(--color-primary);
    font-style: normal;
}

.inputWrapper {
    margin-bottom: 1rem;

    input:not([type="checkbox"]),
    .k-dropdownlist {
        width: 100%;
        background-color: var(--color-white) !important;
        padding: .75rem;
        box-sizing: border-box;
        border: 2px solid var(--color-border-light);
        border-radius: var(--border-radius-button);
        font-size: 1rem;
        color: var(--color-text);
    }
}

.inputWrapper > label {
    display: inline-block;
    margin: 0 0 0.5rem;
    font-weight: 500;
}

.loginActionsContainer {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 2rem;
}

.loginActions {
    font-size: 0.813em;
}

.Mid {
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
}

.error {
    color: var(--color-danger);
}

.success {
    color: var(--color-success);
}

.resultWrapper {
    display: none;

    &:has(.success),
    &:has(.error) {
        display: block;
        margin-bottom: 2rem;
        border: 2px solid transparent;
        border-radius: var(--border-radius-button);
        padding: .5rem;
    }

    &:has(.success) {
        border-color: var(--color-success);
    }

    &:has(.error) {
        border-color: var(--color-danger);
    }
}

svg.form-image-svg {
    width: auto;
    max-height: 120px;

    .primary,
    .secondary {
        fill: var(--color-primary);
    }

    .secondary {
        &.success {
            fill: var(--color-success);
        }

        &.error {
            fill: var(--color-danger);
        }
    }
}

#divOverlay,
#divBackground,
#divLoading {
    position: fixed;
    inset: 0;
    z-index: 1;
    height: 100% !important;
}

#divBackground {
    background-color: black;
    opacity: 0.5;
}

#divLoading {
    background: url("Images/Spinner.svg") no-repeat center center;
    background-size: 70px;
    z-index: 2;
}

#divLangChange {
    position: absolute;
    top: 50px;
    right: 50px;
    z-index: 1;
    margin-right: 25px;
    border-radius: 25px;
    outline: none;
    display: flex;
    place-content: center center;
    align-items: center;
    width: 50px;
    height: 50px;
    flex-direction: row;
}

#divLangChange .LayoutWebMenu {
    height: 50px;
    width: 50px;
}

#divLangChange .LayoutWebMenu .k-menu {
    border-radius: 25px;
}

#divLangChange .LayoutWebMenu .menu > li.k-item {
    background: none;
}

#divLangChange .LayoutWebMenu .k-menu {
    background-color: transparent !important;
}

#divLangChange .k-picker {
    border: none;
    color: var(--color-background-contrast);
    background-color: transparent;
}

#divLangChange .k-picker:focus {
    box-shadow: none;
}

#divLangChange span.k-input-inner {
    padding-right: 0;
}

#divLangChange span.k-input-button {
    padding: 0;
    width: 20px;
}

#divLangChange span.k-input-button:hover {
    background: none;
}

#languageSelect-list .k-selected {
    display: none;
}

.k-list-item.k-hover,
.k-list-item:hover {
    background-image: none;
    background-color: var(--color-accent);
}

.k-list-scroller {
    overflow: hidden auto !important;
}

#SubscribeForm {
    display: flex;
    flex-direction: column;
    color: var(--color-text);

    .pure-control-group label,
    .pure-control-group input.text-box {
        display: block;
        width: 100%;
        text-align: left;
    }

    .pure-control-group input.text-box {
        padding-top: 10px;
        padding-bottom: 10px;
    }
}

input.check-box {
    margin-left: 4px;
    margin-right: 10px;
}

#ConditionsAcceptedText {
    text-decoration: underline;
}

#ConditionsAcceptedContainer {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.login_wrap.Subscribe .Mid > a {
    line-height: 28px;
    text-transform: uppercase;
    float: right;
}

.k-tooltip-validation .k-icon {
    color: white;
    margin-top: 0.1em;
}

.login_wrap.ActivateAccount .Mid,
.login_wrap.DoSubscribe .Mid {
    padding: 0 10px !important;
    display: flex;
    align-items: center;
    color: white;
    font-size: 1.154em;
    text-align: center;
    flex-wrap: wrap;
}

.login_wrap.ActivateAccount .Mid > *,
.login_wrap.DoSubscribe .Mid > * {
    width: 100%;
}

.login_wrap.ActivateAccount .Mid h2,
.login_wrap.DoSubscribe .Mid h2 {
    font-size: 1.733em;
}

.login_wrap.ActivateAccount .Mid > div > *:first-child,
.login_wrap.DoSubscribe .Mid > div > *:first-child {
    margin-top: 0;
}

.pure-form-aligned .pure-control-group label {
    margin-right: 0;
}

label[for="AgreeCommunications"] {
    display: inline !important;
}

.pure-form span.k-dropdownlist {
    width: 100% !important;
}

.pure-form textarea {
    width: 100%;
}

.inputWrapper:has(input[data-val-required]) > label::after,
span.required::after {
    content: "*";
    color: var(--color-danger);
    margin-left: 4px;
}

input.k-invalid {
    border: 2px solid var(--color-danger) !important;
}

.k-invalid-msg.field-validation-error {
    display: flex;
    align-items: center;
    width: 100%;
    padding: .25rem .5rem;
    border-color: transparent;
    border-radius: var(--border-radius-button);
    margin-bottom: .25rem;
    color: var(--color-white);
    font-size: 0.938em;
    text-align: center;
    background-color: var(--color-danger);
    box-sizing: border-box;
}

.k-invalid-msg.field-validation-error::before {
    content: "\e403";
    font: 16px/1 WebComponentsIcons;
    margin-right: 4px;
    vertical-align: middle;
}

a.LinkTo,
button.LinkTo {
    border-radius: .5rem;
    padding: 1rem 2rem 1rem 4rem;
    border: 1px solid var(--color-border);
    background-color: var(--color-white);
    background-repeat: no-repeat;
    background-position: 1rem center;
    background-size: 2rem;
    box-shadow: var(--shadow-light);
    color: var(--color-text) !important;
    font-family: var(--font-heading);
    font-size: 1rem;
    font-weight: 500;
    text-decoration: none;
    text-align: left;
    transition: border 150ms, color 150ms;
    cursor: pointer;

    &:hover {
        border: 1px solid var(--color-primary);
        color: var(--color-primary) !important;
    }
}

.primaryBtn,
.secondaryBtn {
    border-radius: var(--border-radius-button);
    padding: 1rem clamp(1rem, 3vw, 2em);
    font-family: var(--font-heading);
    font-weight: 500;
    font-size: 1rem;
    text-align: center;
    text-decoration: none;
    transition: border 150ms, color 150ms, background-color 150ms;
    cursor: pointer;
    line-height: unset;
}

.primaryBtn {
    border: 2px solid var(--color-primary);
    background-color: var(--color-primary);
    color: var(--color-primary-contrast) !important;
    font-weight: 600;
    box-shadow: var(--shadow-light);

    &:hover {
        border: 2px solid var(--color-primary-hover);
        background-color: var(--color-primary-hover) !important;
    }
}

.secondaryBtn {
    border: 2px solid var(--color-text);
    background-color: var(--color-white);
    color: var(--color-text) !important;

    &:hover {
        border: 2px solid var(--color-primary);
        color: var(--color-primary) !important;
    }
}

.uppercase {
    text-transform: uppercase;
}

#customProviderListWrapper { 
    .providerWrapper {
        display: flex;
        flex-direction: column;
        align-items: stretch;
        gap: 1rem;
        width: 100%;
    }

}

.LinkTo.LinkedIn {
    background-image: url("Images/LinkedIn_icon.svg");
}

.LinkTo.Microsoft {
    background-image: url("Images/MicrosoftIcon.svg");
}

.LinkTo.Custom {
    background-image: url("Images/key.svg");
}

.LinkTo.Facebook {
    background-image: url("Images/FacebookIcon.svg");
}

.LinkTo.Google {
    background-image: url("Images/GoogleIcon.svg");
}

.LinkTo.Apple {
    background-image: url("Images/AppleIcon.svg");
}

#standardConnectionWrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: clamp(3rem, 10vw, 10rem);
    width: clamp(0px, 90vw, 1800px);
    margin: auto;

    a {
        color: var(--color-primary);
        transition: color 150ms;
    }

    a:hover {
        color: var(--color-primary-hover);
    }
    
    .formWrapper {
        flex: 1;
        width: clamp(0px, 90vw, 760px);
        max-width: 760px;
    }
}

.formWrapper {
    flex: 1 1 760px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 2rem;
    padding: 4rem clamp(1.5rem, 4vw, 4rem);
    border-radius: 1rem;
    margin: 0 auto;
    background-color: var(--color-white);
    box-shadow: var(--shadow-dark);
    color: var(--color-text);
}

.imagesContainer {
    display: flex;
    align-items: center;
    gap: 2rem;
    margin-top: 1rem;

    img {
        width: auto;
        max-height: 120px;
    }
}

.hubspotEmbed {
    flex: 0 0 clamp(300px, 25vw, 624px);
    display: flex;
    justify-content: center;
    width: clamp(0px, 90vw, 520px);
    height: 100%;

    &:not(:has(.hs-article)) {
        display: none;
    }

    .hs-article {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .hs-article-image,
    .hs-featured-image {
        position: relative;
        text-align: center;
        max-width: unset !important;
        margin: 0 !important;
        float: unset !important;

        img {
            max-width: 100%;
            height: auto;
            border-radius: 1rem;
            box-shadow: var(--shadow-medium);
        }
    }

    .hs-tag-text {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        padding: .5rem 2rem;
        background-color: #448be9;
        border-top-left-radius: 1rem;
        text-transform: uppercase;
        font-weight: 600;
        letter-spacing: 2px;
        font-family: var(--font-heading);

        &:empty {
            display: none;
        }

        &.blue-tag {
            background-color: #448be9;
            color: #292929;
        }

        &.white-tag {
            background-color: #FFFFFF;
            color: var(--color-primary);
        }

        &.black-tag {
            background-color: #292929;
            color: #FFFFFF;
        }
    }

    .hs-article-title {
        display: flex;
        justify-content: center;

        a {
            color: var(--color-text) !important;
            transition: text-decoration-color 150ms;

            &:hover {
                text-decoration-color: var(--color-primary-contrast);
            }
        }

        h3 {
            position: relative;
            padding-right: 2rem;
            text-align: center;
        }

        h3::after {
            position: absolute;
            content: "";
            top: 50%;
            right: 0;
            width: 1rem;
            height: 1rem;
            background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 40 40"><path fill="%23292929" d="M30.7,18L13.5.9c-1.1-1.1-2.9-1.1-4.1,0-1,1.1-1,2.9,0,4l15.2,15.2-15.2,15.2c-1.1,1.1-1.1,2.9,0,4,.5.5,1.2.8,2,.8s1.5-.3,2-.8l17.2-17.2c1.1-1.1,1.1-2.9,0-4h.1Z"/></svg>');
            background-size: 1rem;
            transform: translateY(-50%);
        }
    }
}

.loginBloc {
    display: flex;
    flex-flow: column wrap;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    margin: auto;
    letter-spacing: normal;
}

#LoginForm {
    display: flex;
    flex-direction: column;
}

#SSOButtons {
    width: 100%;
}

a.formLink {
    display: inline-block;
    margin-top: .25rem;
    font-size: 0.875em;
    color: var(--color-text);
    text-decoration: underline;
    transition: color 150ms;

    &:hover {
        color: var(--color-primary-hover);
    }
}

.loginBloc_Partners {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 1rem 2rem;
    margin: auto;
    letter-spacing: normal;
}

#emailConnectionWrapper,
#createPasswordWrapper,
#forgotPasswordWrapper,
#customProviderWrapper,
#customProviderListWrapper,
#SubscribeForm,
#VerificationCodeForm,
#divSubscribeMain,
#SessionDisabled {
    &.formWrapper {
        width: clamp(0px, 90vw, 760px);

        form {
            width: 100%;
        }
    }
}

#VerificationCodeForm {
    text-align: center;

    #upVerificationCode {
        width: 100%;
    }

    .resultWrapper {
        width: 100%;
        margin-bottom: 0;

        &:has(.error:empty) {
            display: none !important;
        }
    }
}

#VerificationCode {
    font-size: 2rem;
    text-align: center;
    letter-spacing: .5rem;
}

#verifyAccountWrapper,
#emailConfirmed,
#emailError,
#SubscribeError,
#DoSubcribe,
#sessionDisabledWrapper {
    text-align: center;

    img {
        max-height: 120px;
        width: auto;
    }

    &.formWrapper {
        gap: 1rem;
    }

    .loginActionsContainer {
        margin-top: 0;
    }

    .primaryBtn,
    .secondaryBtn {
        padding: 1rem;
    }
}

#emailError {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 2rem;

    .loginActionsContainer {
        flex-direction: column;
        align-items: stretch;
        gap: 1rem;
    }
}

/* MENU
---------------------------------------------------------- */
.menu {
    position: relative;
    border-radius: 8px 8px 0 0;
    text-align: left;
    background-image: none;
}

.menu .t-item {
    border-width: 0 1px 0 0;
}

.menu .t-link {
    padding: 5px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 1.8em;
}

.LayoutWebMenu {
    height: 100%;
    padding-left: 5%;
    flex-grow: 2;
    flex-shrink: 0;
}

.LayoutWebMenu .k-menu {
    background-color: #262323;
    border: none;
    height: 100%;
}

.LayoutWebMenu .k-menu li {
    height: 100%;
    border: none;
}

.LayoutWebMenu .menu > li > a.k-link {
    max-width: 150px;
}

.LayoutWebMenu .k-menu .k-menu-link.k-active {
    background-color: #444343;
    color: white;
}

.LayoutWebMenu .k-menu .k-menu-group {
    background-color: white;
}

.LayoutWebMenu .k-menu .k-item .k-menu-link {
    background-color: transparent;
}

.LayoutWebMenu .k-menu .k-menu-popup .k-menu-link {
    color: #444343 !important;
    font-size: 0.933em;
    font-weight: 600;
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: transparent;
}

.LayoutWebMenu .k-menu .k-item .k-hover {
    background-color: #d5d5d5 !important;
}

.LayoutWebMenu .k-menu .k-last {
    border: none;
    border-style: none;
}

.LayoutWebMenu .k-menu .k-highlight {
    background-color: #262323;
}

.LayoutWebMenu .menu > li.k-item {
    background-color: #262323;
    color: var(--color-background-contrast) !important;
    font-weight: bold;
    font-family: var(--font-heading);
}

.LayoutWebMenu .menu > li.k-item.k-hover,
.LayoutWebMenu .menu > li > .k-menu-link.k-active {
    background-image: none;
    background-color: #444343 !important;
    color: var(--color-white) !important;
    border: none;
    border-radius: 25px;
}

.LayoutWebMenu .k-link {
    color: var(--color-background-contrast) !important;
    text-transform: uppercase;
    font-weight: 500;
    font-family: var(--font-heading);
}

.LayoutWebMenu:has(.k-hover) .k-link {
    color: var(--color-white) !important;
}

.LayoutWebMenu .k-i-arrow-s {
    margin-left: 10px;
    background-image: url("Images/menu_arrow.png") !important;
    background-position: center center !important;
    background-repeat: no-repeat;

    &::before {
        content: "";
    }
}

.k-menu-popup {
    box-shadow: none;

    > .k-menu-group {
        box-shadow: var(--shadow-light);
    }
}

.k-menu-group {
    min-width: 120px;
    border-radius: var(--border-radius-button);
}

/* Chrome, Safari, Edge, Opera */
#VerificationCode::-webkit-outer-spin-button,
#VerificationCode::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
#VerificationCode {
    -moz-appearance: textfield;
}

@media screen and (height <= 800px) {
    h1 {
        margin: .5rem 0;
        font-size: clamp(1.25rem, 2vw, 2rem) !important;
    }

    .loginContainer {
        width: clamp(0px, 90vw, 620px);
    }
    
    .formWrapper {
        gap: 1rem;
        width: clamp(0px, 90vw, 620px) !important;
        max-width: 620px !important;
        padding: clamp(2rem, 3vw, 4rem);
    }

    .loginActionsContainer {
        margin-top: 0 !important;
    }

    .imagesContainer img {
        max-height: 80px;
    }

    .bottomSpacer {
        height: 2rem;
    }
}

@media screen and (width <= 1024px) {
    .bottomSpacer {
        height: 2rem;
    }
}

@media screen and (width <=900px) {
    #standardConnectionWrapper {
        flex-direction: column;
        gap: 2rem;
    }

    .loginSSOWrapper {
        align-items: stretch;
    }
}

@media screen and (width <=768px) {
    .loginContainer.fullWidth {
        width: 90vw;
        max-width: none;
    }

    .loginBloc_Partners {
        grid-template-columns: 1fr;
    }

    .logoWrapper {
        min-height: 5rem;
    }

    .bottomLogo {
        text-align: center;
        text-wrap-style: pretty;
    }

    .formWrapper {
        display: flex;
        flex-direction: column;
        padding: 2rem 1.5rem;
    }

    .primaryBtn,
    .secondaryBtn {
        width: 100%;
    }

    .loginActionsContainer {
        flex-direction: column;
        align-items: stretch;
        gap: 1rem;

        .primaryBtn {
            order: 1;
        }

        .secondaryBtn {
            order: 2;
        }
    }

    .hubspotEmbed {
        min-width: unset;
        max-width: 90vw;
    }

    .hs-tag-text {
        padding: 0.25rem 1rem;
        font-size: small;
    }

    #divLangChange {
        top: 30px;
        right: 30px;
    }
}

@media screen and (width <=688px) {
    .resultWrapper {
        order: -1;
    }
}
